/* Generated with AuthorIT version 4.1.466  09.08.2006 17:19:20 */
Page=new Array();
Page[0]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","Documentation Conventions",
"13283.htm");
Page[1]=new Array("The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the QoS tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files and directories, and the commands you type. ","The license file is located in the httpdocs/common/license directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls al /files","total 14470","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions",
"13476.htm");
Page[2]=new Array("If you spot a typo in this guide, or if you have thought of a way to make this guide better, we would love to hear from you!","If you have a suggestion for improving the documentation (or any other relevant comments), try to be as specific as possible when formulating it. If you have found an error, please include the chapter/section/subsection name and some of the surrounding text so that we could find it easily.","Please submit a report by e-mail to userdocs@swsoft.com.","Feedback",
"13284.htm");
Page[3]=new Array("The SiteBuilder Remote Administration Module v.3.0 is an add-on for Plesk control panel. It enables Plesk server owners to manage SiteBuilder systems through Plesk.","You can perform the following tasks using the module:","Administer your SiteBuilder server from your Plesk control panel. The module provides access to the SiteBuilder management interface, so you will not need to log in to SiteBuilder to manage user accounts, web sites, and view server logs.","Set up SiteBuilder to allow or disallow your Plesk users to create sites in SiteBuilder and then publish them on your Plesk-managed hosting server.","Your customers, to whom you grant access to the module, can perform the following tasks using the module:","Add, suspend, unsuspend and remove site owner accounts.","Create and publish sites.","About the Module",
"30052.htm");
Page[4]=new Array("After you install the module on the server, you need to specify the SiteBuilder server you want to manage. If you have both SiteBuilder and Plesk installed on the same server, the module will be automatically configured to use that SiteBuilder installation. If you want to specify another SiteBuilder server:","Log in to Plesk as administrator (user name &quot;admin&quot;), then go to Modules &gt; Remote Admin for SiteBuilder 3.","Specify the host name or IP address of the server, and SiteBuilder administrator's login and password.","Click OK.","Logging In and Setting Up the Module",
"30461.htm");
Page[5]=new Array("The module mirrors the following areas of the SiteBuilder administration panel and presents them under the respective tabs:","Desktop. This provides shortcuts to the task-oriented wizards. Here you can perform any operations on your SiteBuilder system. ","Users. Here you can add and manage user accounts and service plans for your customers.","Sites. Here you can add and manage sites.","Server. Here you can view and manage the following system settings:","Hosts. Here you can add and manage hosts.","License Management. Here you can upload and retrieve your license.","Trial Sites Settings. Here you can configure settings for trial sites created by your dependent users.","Interface Settings. Here you can configure the logo &amp; title setting for your dependent users.","Log Settings. Here you can configure your log settings.","Notifications Settings. Here you can configure settings for notifications sent by SiteBuilder to your dependent users.","Languages. Here you can view the list of available languages.","Skins. Here you can view the list of available skins.","Templates. Here you can view the list of available templates.","Modules. Here you can view the list of available modules.","Page Sets. Here you can view the list of available page sets.","Logs. Here you can view system and security logs.","System Information. Here you can view information about your copy of SiteBuilder.","For detailed instructions on performing administrative tasks, please refer to the SWsoft SiteBuilder 3.0 for UNIX Administrator's Guide.","Administering SiteBuilder",
"30463.htm");
Page[6]=new Array("To allow your customers (owners of domain administrator accounts in Plesk) to create and publish their sites on the server:","In Plesk control panel, go to Modules &gt; Remote Admin for SiteBuilder 3.","Click the Resellers tab.","Locate the user accounts you need, select the respective check boxes and click Allow Access.","Click the Domains tab.","Locate the user accounts you need, select the respective check boxes and click Allow Access.","Now your customers can access SiteBuilder for managing their accounts and sites by clicking shortcuts to SiteBuilder, which appear in their Plesk control panel.","To disallow your customers manage their accounts in SiteBuilder:","In Plesk control panel, go to Modules &gt; Remote Admin for SiteBuilder 3.","Click the Resellers tab.","Locate the user accounts you need, select the respective check boxes and click Deny Access.","If you wish to remove the user's site from the server, click the Domains tab, select the respective check box and click Deny Access.","Now your customers will not be able to access SiteBuilder, andif you performed the step 4their web sites will be removed.","Allowing and Disallowing Your Customers to Create and Publish Sites Through SiteBuilder",
"30464.htm");
var PageCount=7;
function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}