CREATE TABLE IF NOT EXISTS `module_3_sbm_domains` (
	`id` int(10) unsigned default NULL AUTO_INCREMENT, 
	`domain_id` int(10) unsigned NOT NULL default '0',
	`subdom_id` int(10) not null default '0',
	`site_identity` varchar(255), 
	`sb_server_id` int(10) not null default '0',
	`site_owner` varchar (255),
	PRIMARY KEY (`id`));
		
CREATE TABLE IF NOT EXISTS `module_3_sbm_resellers` (
	`id` int(10) unsigned default NULL AUTO_INCREMENT, 
	`domain_id` int(10) unsigned NOT NULL default '0',
	`sb_server_id` int(10) not null,
	`sb_login` varchar(255) not null default '',
	`sb_id` varchar(255) not null,
	`sb_hostid` varchar(255) not null,
	PRIMARY KEY (`id`));	
	
CREATE TABLE IF NOT EXISTS module_3_sbm_sbservers (
	`id` int(10) unsigned default NULL AUTO_INCREMENT,
	`sbserver_name` varchar(255),
	`sbserver_ipaddress` varchar(255),
	`sbserver_username` varchar(255) default 'admin',
	`sbserver_password` varchar(255) default 'admin',
	`version` varchar(31) default '',
	PRIMARY KEY (`id`), UNIQUE KEY(`sbserver_name`));

CREATE TABLE IF NOT EXISTS `module_3_sbm_config` (
	`id` int(10) unsigned default NULL AUTO_INCREMENT,
	`param_name` varchar(255),
	`param_value` varchar(255),
	PRIMARY KEY (`id`), UNIQUE KEY(`param_name`));
